.red_error {color: #FF0000;}
a.type1:active {color: #000000; text-decoration: none}
a.type1:link {color: #000000; text-decoration: none}
a.type1:visited {color: #000000; text-decoration: none}
a.type1:hover {color: #000000; text-decoration: underline}

a.type2:active {color: #336699;font-family: Arial; font-size : 11px; padding: 0 0 0 0;}
a.type2:link {color: #336699;font-family: Arial; font-size : 11px; padding: 0 0 0 0;}
a.type2:visited {color: #336699;font-family: Arial; font-size : 11px; padding: 0 0 0 0;}
a.type2:hover {color: #336699;font-family: Arial; font-size : 11px; padding: 0 0 0 0;}

a.top_menu:link { color: #006CB5; text-decoration: none; font-family: Arial; font-size : 16px; font-weight:bold;}
a.top_menu:hover { color: #006CB5; text-decoration: none; font-family: Arial; font-size : 16px; font-weight:bold;}
a.top_menu:active { color: #006CB5; text-decoration: none; font-family: Arial; font-size : 16px; font-weight:bold;}
a.top_menu:visited { color: #006CB5; text-decoration: none; font-family: Arial; font-size : 16px; font-weight:bold;}

body{
	margin: 0;
	padding : 0;
	background-color : #ffffff;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #666666;
	padding-left: 10px;
	padding-right: 10px;
}
.black_text{font-family : Tahoma, Helvetica, sans-serif;font-size : 12px;color : #000000;}
.bggray{background-color : #fafafa;}
.black{color:#333333;}
.px9{font-size : 9px;}
.px10{font-size : 10px;}
.px11{font-size:11px;}
.px12{font-size:12px;}
.px13{font-size : 13px;}
.px13{font-size : 20px;}
.black_text{color: black}
.b1{color:#6699cc;}
.b2{color:#336699;}
.or1{color:#ff9900;}
.or2{color:#ffcc33;}
.gr1{color:#999999;}
.pl60{padding-left:60px; line-height : 16px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pl50{padding-left:50px;}
.pb10{padding-bottom: 10px;}
.pt10{padding-top:10px;}
.pr10{padding-right:10px;}
.p10{padding:10px 10px;}
.posrt{background-position : right top;background-repeat : no-repeat;}
.poslt{background-position : lefttop;background-repeat : no-repeat;}
a {color:#ff9900;text-decoration: underline;}
a:hover {color:#666666;text-decoration : underline;}
.h1, h1{font-family : Arial, Helvetica, sans-serif;	font-size : 16px;color : #000000;font-weight:bold;}
.h2, h2{font-family : Arial, Helvetica, sans-serif;	font-size : 18px;color : #6699cc;font-weight:bold;}
.h3, h3{font-family : Arial, Helvetica, sans-serif;	font-size : 13px;color : #000000;font-weight:bold;}
.h4, h4{font-family : Arial, Helvetica, sans-serif;	font-size : 15px;color : #6699cc;font-weight:bold;}
.h5{font-family : Times New Roman;font-size: 17px;color :#333333;font-weight : bold;}
.h6, h6{font-family : Tahoma, Helvetica, sans-serif;	font-size : 16px;color : #6699cc;font-weight : bold;}
.b{font-weight:bold;}
li{list-style-image : url(images/li1.gif);
	margin-bottom : 10px;
	margin-left : 10px;
	padding-left : 10px;
	list-style-position : outside;
}
.li1{
	background-image : url(images/li1.gif);
	background-position : left;
	background-repeat : no-repeat;
	margin-left:20px;
	padding-left: 15px;
	padding-bottom:3px;
	display : block;
}
.li2{
	background-image : url(images/li2.gif);
	background-position : left;
	background-repeat : no-repeat;
	margin-left:20px;
	padding-left: 15px;
	padding-bottom:3px;
	display : block;
}
.li3{
	background-image : url(images/li3.gif);
	background-position : left;
	background-repeat : no-repeat;
	padding-left:16px;
	padding-bottom:3px;
	display : block;
}
.times{font-size : 12px;color : #000000; line-height : 16px;}
.nounder{text-decoration : none;}
.left{float : left;}
.right{float : right;}
.clear{clear: both;}

/* menu */
/* dropdown*/
.anylinkcss{
background-image : none;
margin-top:3px;
position:absolute;
visibility: hidden;
z-index: 10;
background-color : #ffffff;
width:193px;
}
/* dropdown*/
.m_norm{
	background-image : url(images/m_n.gif);
	background-repeat : no-repeat;
	background-position : left;
}
a.m{
	background-image : url(images/m_n.gif);
	background-repeat : no-repeat;
	background-position : left;
}
a.m:hover{
	background-image : url(images/m_h.gif);
	background-repeat : no-repeat;
	background-position : left;
}
a.sm{
	display : block;
	color : #000000;
	font-size : 12px;
	padding: 2px 0px;
	padding-left : 15px;
	text-decoration : none;
}
a.sm:hover{
	display : block;
	color : #ff9900;
	font-weight : bold;
	font-size : 12px;
	padding-left : 10px;
	text-decoration : none;
}
.bl{border-left : 1px solid #cccccc;}
.br{border-right : 1px solid #cccccc;}
.bt{border-top : 1px solid #cccccc;}
.bb{border-bottom : 1px solid #cccccc;}

/* menu */

/*form*/
input, textarea, select, checkbox{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11	px;
	color: #666666;
}
.input{
	border : 1px solid #cccccc;
	vertical-align : middle;
	padding-left: 5px;
}
.alert{
 border: 2px solid #FF2424;
 width: 300px;
 background: #FFD5D5;
 padding: 5 5 5 5;
}

.top_title{
	font-family: Tahoma;
	font-size : 18px;
	color: #6699cc;
}
/*form*/

/* top faders images */
#top_faders {width:775px;height:226px;position:relative;}
#top_faders img {opacity:0;-moz-opacity:0;filter:alpha(opacity=0);position:absolute;top:0px;left:0px;width:775px;height:226px;}
#top_faders img.first {opacity:1;-moz-opacity:1;filter:alpha(opacity=100)}

#aboutContainer, #servicesContainer, #caseContainer, #downloadsContainer {z-index: 999}
